Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 12:48:44 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Dear team,</div>
<div dir="auto">Your courier partner already collected the parcel from me. </div>
<div dir="auto">I really don’t know what is happening here. Because the order was placed in november. I applied for return on 10th of November. After a fee days, a courier guy from centerpoint came and picked it up. Since then, i’ve been waiting to receive the refund. </div>
<div dir="auto">There was 1 more item from another order that i had to return. It was a tshirt. I returned it alongwith these products, on 10 November. I received the refund for that shirt in a few days. But the rest are still pending. </div>
<div dir="auto">this has taken very long. It’s been more than a month. </div>
<div dir="auto">For a brand as good as centerpoint, I didn’t expect such delays. </div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 14 Dec 2021 at 1:05 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Fatima,<br><br>Thank you for your patience.<br> <br>We would like to inform you that as the previous pickup was getting so much delayed so we have initiated a new return request for the same item in order for the collection to happen at the earliest. Our return and refunds are always meant to be a hassle free process. We would request you to please allow us some more time to proceed with the same.<br> <br>Our courier partner will call you on +971558237836 soon to arrange time for collection. For your reference, you can track your return collection status by clicking here and using RP121321002962.<br><br>Once again please accept our sincere apologies for the inconvenience due to collection delay.<br><br>We thank you for your understanding and cooperation.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3477099